<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_gamerecord_arrow1.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,299},{36,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,25}}</string>
                <key>sourceSize</key>
                <string>{36,25}</string>
            </dict>
            <key>btn_gamerecord_arrow2.png</key>
            <dict>
                <key>frame</key>
                <string>{{341,311},{34,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{34,23}}</string>
                <key>sourceSize</key>
                <string>{36,25}</string>
            </dict>
            <key>btn_gamerecord_nextpage1.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,192},{38,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,56}}</string>
                <key>sourceSize</key>
                <string>{38,56}</string>
            </dict>
            <key>btn_gamerecord_nextpage2.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,255},{36,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{36,54}}</string>
                <key>sourceSize</key>
                <string>{38,56}</string>
            </dict>
            <key>btn_gamerecord_refresh1.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,425},{68,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,68}}</string>
                <key>sourceSize</key>
                <string>{68,68}</string>
            </dict>
            <key>btn_gamerecord_refresh2.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,424},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{64,64}}</string>
                <key>sourceSize</key>
                <string>{68,68}</string>
            </dict>
            <key>btn_joinroom_paste1.png</key>
            <dict>
                <key>frame</key>
                <string>{{257,141},{135,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{135,56}}</string>
                <key>sourceSize</key>
                <string>{135,56}</string>
            </dict>
            <key>btn_joinroom_paste2.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,199},{129,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{129,54}}</string>
                <key>sourceSize</key>
                <string>{135,56}</string>
            </dict>
            <key>btn_keybord_check1.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,62},{225,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,77}}</string>
                <key>sourceSize</key>
                <string>{225,77}</string>
            </dict>
            <key>btn_keybord_check2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,66},{213,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,73}}</string>
                <key>sourceSize</key>
                <string>{225,77}</string>
            </dict>
            <key>btn_seat_open1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,141},{51,160}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,160}}</string>
                <key>sourceSize</key>
                <string>{51,160}</string>
            </dict>
            <key>btn_seat_open2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,194},{49,152}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,4},{49,152}}</string>
                <key>sourceSize</key>
                <string>{51,160}</string>
            </dict>
            <key>club_btn_find_one_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,228},{117,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{117,56}}</string>
                <key>sourceSize</key>
                <string>{117,56}</string>
            </dict>
            <key>club_btn_find_one_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,141},{111,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{111,54}}</string>
                <key>sourceSize</key>
                <string>{117,56}</string>
            </dict>
            <key>common_btn_title_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{260,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{260,62}}</string>
                <key>sourceSize</key>
                <string>{260,62}</string>
            </dict>
            <key>common_btn_title_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,2},{246,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{246,58}}</string>
                <key>sourceSize</key>
                <string>{260,62}</string>
            </dict>
            <key>common_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{217,66},{64,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,40}}</string>
                <key>sourceSize</key>
                <string>{64,40}</string>
            </dict>
            <key>common_img_base_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,288},{85,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,70}}</string>
                <key>sourceSize</key>
                <string>{85,70}</string>
            </dict>
            <key>common_img_base_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,360},{77,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{77,62}}</string>
                <key>sourceSize</key>
                <string>{85,70}</string>
            </dict>
            <key>common_img_base_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,245},{60,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,48}}</string>
                <key>sourceSize</key>
                <string>{60,48}</string>
            </dict>
            <key>common_img_base_dark.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,362},{60,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,48}}</string>
                <key>sourceSize</key>
                <string>{60,48}</string>
            </dict>
            <key>common_img_border_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{217,132},{38,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,58}}</string>
                <key>sourceSize</key>
                <string>{38,58}</string>
            </dict>
            <key>common_img_border_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,362},{71,59}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{71,59}}</string>
                <key>sourceSize</key>
                <string>{73,61}</string>
            </dict>
            <key>common_img_button_base1.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,362},{73,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,61}}</string>
                <key>sourceSize</key>
                <string>{73,61}</string>
            </dict>
            <key>common_img_button_base2.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,424},{73,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,61}}</string>
                <key>sourceSize</key>
                <string>{73,61}</string>
            </dict>
            <key>common_img_gameicon.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,424},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{76,76}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>common_img_gamerecord_combobox.png</key>
            <dict>
                <key>frame</key>
                <string>{{213,425},{68,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,56}}</string>
                <key>sourceSize</key>
                <string>{68,56}</string>
            </dict>
            <key>common_img_gamerecord_combobox_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,362},{60,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,48}}</string>
                <key>sourceSize</key>
                <string>{60,48}</string>
            </dict>
            <key>common_img_headframe.png</key>
            <dict>
                <key>frame</key>
                <string>{{329,360},{52,54}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{52,54}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>common_img_headshot_top _2.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,197},{94,96}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{94,96}}</string>
                <key>sourceSize</key>
                <string>{98,98}</string>
            </dict>
            <key>common_img_headshot_top.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,293},{78,78}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{78,78}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>common_img_headsize.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,176},{50,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{50,50}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>img_club_edittext.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,250},{47,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,38}}</string>
                <key>sourceSize</key>
                <string>{47,38}</string>
            </dict>
            <key>img_club_fufen_pulldown.png</key>
            <dict>
                <key>frame</key>
                <string>{{491,87},{17,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{17,10}}</string>
                <key>sourceSize</key>
                <string>{17,10}</string>
            </dict>
            <key>img_club_member_flag_looker.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,326},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>img_club_member_flag_v.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,141},{51,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,33}}</string>
                <key>sourceSize</key>
                <string>{51,33}</string>
            </dict>
            <key>img_club_sort_up_down.png</key>
            <dict>
                <key>frame</key>
                <string>{{491,62},{17,23}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{17,23}}</string>
                <key>sourceSize</key>
                <string>{17,25}</string>
            </dict>
            <key>img_onduty_president.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,255},{92,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,31}}</string>
                <key>sourceSize</key>
                <string>{92,31}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>common3.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a4057d93d34b7e01996f720913ccae67:1/1$</string>
            <key>textureFileName</key>
            <string>common3.png</string>
        </dict>
    </dict>
</plist>
